﻿
@media only screen and (max-device-width : 480px) {
body {
margin: 0;
padding: 0;
font-family: "quicksand",verdana, sans-serif;
height: 100%;
background: #cbd8e0;
}
#container {
background: transparent url('3ribbons-narrow.jpg') no-repeat center 60px;
margin: 0;
min-height: 320px;
height: 100%;
}
#header {
height: 105px;
background: white;
margin: 0;
}
div.textbox {
padding: 15px;
}
div.textbox p {
margin: 0;
}
div.textbox .second {
margin-left: 0px;
}
#main {
position: relative;
margin: 0;
padding: 0;
width: 320px;
margin: 0 auto;
min-height: 480px;
}
#languages {
position: absolute;
top: 125px;
right: 0;
background: #e8e8e8;
text-align: center;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
z-index: 1002;
}
#languages a { 
display: block;
color: black;
padding: 5px 10px;
width: 70px;
font-size: .9em;
}

#logo {
width: 140px;
position: absolute;
right: 0;
top: 0;
}

#links {
position: absolute;
top: 75px;
width: 100%;
margin: 0;
padding: 0;
font-size: 1.2em;
font-weight: 700;
height: 30px;
z-index: 40;
}
#links li {
display: block;
float: left;
margin: 0;
padding: 0;
width: 33%;
text-align: center;
}
#links li a {
color: #333;
text-decoration: none;
border-bottom: 1px dashed #ccc;
}
#content {
position: relative;
top: 5px;
margin: 0;
padding: 1px 10px 60px;
background: rgba(206,226,239,1);
line-height: 26px;

}
div.facebook {
position: absolute;
top: 370px;
background: transparent;
width: 300px;
height: 40px;
line-height: 40px;
font-weight: 700;
}
div.facebook a {
color: black;
margin-left: 10px;
	
}
#footer {
padding: 40px 0 10px 0;
position: absolute;
bottom: 0;
z-index: 1001;
font-size: 12px;
width: 300px;
}
}

@media only screen 
and (min-width : 481px) {


html { height: 100%;}
html * { margin: 0; padding: 0; }
body {
margin: 0;
padding: 0;
font-family: "quicksand",verdana, sans-serif;
height: 100%;
background: #cbd8e0;
}
#container {
background: transparent url('3ribbons.jpg') no-repeat top center;
margin: 0;
position: relative;
height: 100%;
}

#links {
position: absolute;
z-index:1000;
top: 140px;
left: 100px;
height: 324px;
width: 180px;
}
#links li { 
-webkit-transform: rotate(22deg);
-moz-transform: rotate(22deg);
-o-transform: rotate(22deg);
-ms-transform: rotate(22deg);
display: block;
height: 108px; 
line-height: 108px; 
font-size: 32px; 
} 
#links li a { 
color: #fff;
text-decoration: none;
-webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
}
#links li a:hover {
margin-left: 10px;
color: #e6ac27;

}



#main {
position: relative;
margin: 0;
padding: 0;
width: 1000px;
margin: 0 auto;
height: 100%;

}

#content {
margin-left: 280px;
margin-top: 40px;
position: relative;
background: rgba(206,226,239,1);
padding: 10px 20px;
height: 420px;
overflow: auto;
-webkit-overflow-scrolling: touch;


}



#content p{ 
line-height: 26px;
margin: 20px; 
font-size: 13px;
font-family: verdana;

}
#content h1 {
margin: 20px;
font-size: 1.5em;
}
#content h2 {
margin: 20px;
font-size: 1.3em;
}
#content h3 {
margin: 20px;
}
#header { 
height: 120px;
 }
#header #logo { 
float: right;
margin-top: 0px;
margin-left: 120px;
border: 0;
}

#header #languages {
position: absolute;
top: 0;
left: 0;
margin: 0px 0 25px;
background: #e8e8e8;
padding: 5px 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
font-size: 15px;
}

#header #languages img {float: left; margin-right: 5px;}


#footer {
position: absolute;
top: 600px;
left: 0;
margin: 0;
line-height: 53px;
color: black;
width: 100%;
font-size: 14px;
}

#footer .copyright { float: left; }
#footer .fb-like { float: left; height: 20px;margin-top: 8px; margin-left: 15px; }
div.textbox {
float: right;
margin-top:38px;
margin-bottom: 20px;
margin-left: 20px;
width: 400px;
height: auto;
padding: 0;
text-align: left;
color: #222;
font-size: 22px;
}
div.textbox .second {
margin-left: 100px;
}
div.facebook { 
position: absolute;
line-height: 40px;
height: 40px;
top: 540px;
left: 0;
}
div.facebook a:visited, div.facebook a:link {color: #222;}
div.facebook a:hover {color:#e6ac27;}

.textbox p { margin: 0; padding: 0;}

strong { font-size: 1.5em; font-style: normal; font-weight: 700; color: #000;}
em { font-weight: 700;color: black;font-style: normal;}

a { color: black; font-weight: 700;}
a:hover {color: #e6ac27;}
a:visited {color: #532881;}
#fb_logo {float: left; margin-right: 10px; }

}

